.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1315.603727px;}
.h0{height:1315.960784px;}
.h4{height:1322.908128px;}
.h3{height:1322.973020px;}
.h2{height:1344.009730px;}
.w0{width:956.000000px;}
.w1{width:956.064892px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1080.666667pt;}
.h0{height:1080.959961pt;}
.h4{height:1086.666667pt;}
.h3{height:1086.719971pt;}
.h2{height:1104.000000pt;}
.w0{width:785.280029pt;}
.w1{width:785.333333pt;}
.x0{left:0.000000pt;}
}
